
Thai Nippon foods Co.,Ltd. - Parent project #551

[PJ230043]IoT Equipment for machine operation project

04 May 2024 15:34 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 Jul 2024

Assignee: Ryo Nozaki Spent time: 1370.00 hours

Description

Subtasks:

Sales support # 86: IoT Equipment for Water treatment project Closed

Project progress work # 87: IoT Equipment for machine operation project Closed

Project progress work # 126: [Installation&On-site support] Production IoT system for TNF Closed

Project progress work # 127: [Installation&On-site support] Production IoT system for TNF Closed

Project progress work # 201: Summary of all equipment for use in the Machine operation ... Closed

Project progress work # 242: Program design and development Closed

Project progress work # 243: [ Task ] Program design and development Closed

Project progress work # 248: Check List Equipment for Install in Cabinet Closed

Project progress work # 268: Making control cabinet wiring 4set Closed

Project progress work # 289: Wiring cable in the cabinet 4 set Closed

Project progress work # 297: Wiring cable in the cabinet Closed

Project progress work # 331: Wiring cable in the cabinet Closed

Project progress work # 357: sick leave. Closed

Project progress work # 359: sick leave Closed

Project progress work # 360: Leave of absence. Closed

Project progress work # 399: [Installation&On-site support] Production IoT system for TNF Closed

Project progress work # 400: Program developer and Dashboard design Closed

Project progress work # 403: Summarize equipment of Water treatment project Closed

Project progress work # 417: Go solve problems on site at TNF. Closed

Project progress work # 422: Install PLC programs Closed

Project progress work # 434: [ Specicication and document ] for Water treatment project Closed

Project progress work # 437: support ANI Closed

Project progress work # 438: Survery Essilor manufacturing Closed

Project progress work # 451: Water treatment. Closed

Problem-Bug # 613: Fix comment machine operation and water treatment Closed

Problem-Bug # 659: water flow sensor error Closed

History

#1 - 30 Oct 2025 14:20 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#2 - 30 Oct 2025 14:21 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress

#3 - 19 Nov 2025 15:39 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
